7925G on 4.3(1)

Unanswered Question
Jun 18th, 2009

Hey i'm thinking that I may need to go to 4.3(2) to support the 7925G its no listed in the latest device pack for 4.3(1) but is listed in the device pack for 4.3(2)

Anyone know for sure?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
rob.huffman Thu, 06/18/2009 - 04:35

Hi Eoin,

Yes, like you and Paolo have nicely noted, there are no compatible Device Packs for CUCM 4.3(1) that support the 7925G. In fact, the only DevPak that supports the 7925G was only released in May of this year;

Cisco Unified CallManager Device Package 4.3.2 (14)

Release Notes

Compatibility Matrix and Supported Upgrades

This Cisco Unified CallManager Device Package release is compatible with the following Cisco Unified CallManager versions.


Adds support for the 7925G;

IP Phone 7925G

Firmware = CP7925G-1.3.2


Hope this helps!



This Discussion